### 8.74 `ERFC` — Error function

Description:
  `ERFC(X)` computes the complementary error function of X.
Standard:
  Fortran 2008 and later
Class:
  Elemental function
Syntax:
  `RESULT = ERFC(X)`
Arguments:

  X | The type shall be `REAL`.

Return value:
  The return value is of type `REAL` and of the same kind as X. It lies in the range 0 \leq erfc (x) \leq 2 .
Example:

                program test_erfc
                  real(8) :: x = 0.17_8
                  x = erfc(x)
                end program test_erfc

Specific names:

  Name | Argument | Return type | Standard
  `DERFC(X)` | `REAL(8) X` | `REAL(8)` | GNU extension